PDF::Builder::Basic::PDF::Number(3)

NAME
PDF::Builder::Basic::PDF::Number - Numbers in PDF

Inherits from PDF::Builder::Basic::PDF::String

METHODS

  convert
    $n->convert($str)

    Converts a string from PDF to internal, by doing nothing

  as_pdf
    $n->as_pdf()

    Converts a number to PDF format